/* 招聘内容页 */
#job {clear:both;display:table;width:94%;margin:5px 3%;}
#jobtitle {font-size:22px;width:100%;line-height:30px;margin:0px;color:#0099FF;}
#jobcontent {width:100%;line-height:24px;margin:0px;}
#jobcontent dt {clear:both;display:block;float:left;width:100%;padding:0px;line-height:28px;text-align:left;font-weight:bold;}
#jobcontent dd {clear:both;display:block;float:left;width:100%;padding:0px;margin:0px;color:#797979;line-height:20px;text-align:left;}

/* 招聘列表页 */
#joblist {border-bottom:1px solid #F47A00;display:table;}
#joblist p {width:100%;text-align:left;display:table;line-height:30px;margin:0px;clear:both;}
#joblist p a {width:61%;float:left;display:block;line-height:30px;}
#joblist p i {width:18%;float:left;display:block;font-size:10px;text-align:right;}
#joblist p span {width:20%;float:left;display:block;}
.job_F {border-top:1px solid #F47A00;}
